{% extends 'phpstore/base.html.twig' %}

{% block css %}
    {{ encore_entry_link_tags('subscribe') }}
{% endblock %}
{% block jsscript %}
    {{ encore_entry_script_tags('subscribe') }}
{% endblock %}

{% block content %}
    <div class="wrapp-form-success">
        <p class="success-icon"><i class="fas fa-check"></i></p>
        <p class="text">Поздравляем!<br> {{ userName }}, Ваша подписка успешно оформлена. Теперь Вы будете получать уведомления о новых статьях и разделах на PhpStore!</p>
        <p class="btn-back"><a href="{{ path('app_home') }}">на главную</a></p>
    </div>
{% endblock %}